[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Linksys PCMP100 Etherfast V3 PCMCIA card


> I recently purchased a Linksys PCMP100 Etherfast V3
> PCMCIA card for my IBM A22m Thinkpad.  I have been
> unable to get it to work under Debian 2.2r3.
I use a Linksys PCMPC200 Etherfast card and it works fine under Debian
Potato (I think the PCMPC100 should be quite similar) BUT you have to get
pcmcia_cs and pcmcia_modules from the unstable branch. To do that, you
must compile these packages from source. This is very easy.

Add a line like the following in your sources.list:

deb-src http://http.us.debian.org/debian unstable main contrib non-free

do an apt-get update
then create a temp directory. cd into it. type:

apt-get source pcmcia-cs (same for pcmcia-modules... the names may
slightly differ).

in each of the corresponding directories, type:

dpkg-builpackage -rfakeroot -uc -b

It will create a deb file which you can install with dpkg and will replace
your old pcmcia packages.

You should then be able to use the card.


  Olivier Crouzet, Ph.D.
  Institut des Sciences Cognitives
  UMR 5015 CNRS-Université Claude Bernard Lyon 1
  67, boulevard Pinel
  69675 Bron Cedex

Reply to: